---
name: Brad Downey
start_date: 2019-03-25
locality: Laguna Beach, CA
country: USA
role: <a href="/job-families/sales/strategic-account-leader/">Strategic Account Leader
  (Southern California)</a>
reports_to: haydn
picture: bdowney-sq.jpeg
twitter: TechBradD
gitlab: bdowney
departments:
- Sales
- Sales NQR
story: |
  Brad Downey began his career in 1999 as a Network Engineer, building and maintaining customer networks.
  Over the years Brad has worked with many different types of organizations from Small Business, Large Enterprise,
  Government and Education, and Service Providers. Brad has a passion for technology and sharing it with others.

  Outside of work, Brad enjoys spending time with his beautiful family -- A caring wife named Ana,
  a rambunctious boy named Luka, a bouncing baby girl named Luna, and a goofy looking French Bulldog named Rio.
